#1642 closed defect (fixed)

Coverage Improvement: imfs routines

Reported by: Bharath Suri Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

PR to track changes/new tests added to improve coverage of the imfs routines.

Attachments (5)

psximfs02.tar.bz2 (2.3 KB) - added by Bharath Suri on Jul 29, 2010 at 6:11:46 PM.
New test: psximfs02 @ testsuites/psxtests
psxtests-changes (1.2 KB) - added by Bharath Suri on Jul 29, 2010 at 6:13:44 PM.
Patch @ testsuites/psxtests/
psxtests-ChangeLog-changes (233 bytes) - added by Bharath Suri on Jul 29, 2010 at 6:14:13 PM.
Updated ChangeLog? @ testsuites/psxtests
psximfs02-changes (3.3 KB) - added by Bharath Suri on Jul 30, 2010 at 1:31:57 PM.
Patch @ testsuites/psxtests/psximfs02
psxtests-ChangeLog-changes_v1 (218 bytes) - added by Bharath Suri on Jul 30, 2010 at 1:32:14 PM.
Updated ChangeLog? @ testsuites/psxtests

Download all attachments as: .zip

Change History (10)

Changed on Jul 29, 2010 at 6:11:46 PM by Bharath Suri

Attachment: psximfs02.tar.bz2 added

New test: psximfs02 @ testsuites/psxtests

Changed on Jul 29, 2010 at 6:13:44 PM by Bharath Suri

Attachment: psxtests-changes added

Patch @ testsuites/psxtests/

Changed on Jul 29, 2010 at 6:14:13 PM by Bharath Suri

Attachment: psxtests-ChangeLog-changes added

Updated ChangeLog? @ testsuites/psxtests

comment:1 Changed on Jul 30, 2010 at 3:50:30 AM by Bharath Suri

Resolution: fixed
Status: newclosed

comment:2 Changed on Jul 30, 2010 at 1:29:35 PM by Bharath Suri

Resolution: fixed
Status: closedreopened

Changed on Jul 30, 2010 at 1:31:57 PM by Bharath Suri

Attachment: psximfs02-changes added

Patch @ testsuites/psxtests/psximfs02

Changed on Jul 30, 2010 at 1:32:14 PM by Bharath Suri

Updated ChangeLog? @ testsuites/psxtests

comment:3 Changed on Jul 30, 2010 at 2:48:20 PM by Joel Sherrill

dependson: 1645

comment:4 Changed on Aug 3, 2010 at 5:21:47 PM by Bharath Suri

Resolution: fixed
Status: reopenedclosed

Everything is okay on head... Coverage results indicate the same.
Closing

comment:5 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.